@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(images/3.jpg);
	background-repeat: repeat-x;
	background-color: #BFBFBF;
}
.navbar {
	background-repeat: no-repeat;
	height: 45px;
	width: 755px;
}
.left-column {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.optinbox-header-bg {
	background-image: url(images/5a.jpg);
	background-repeat: no-repeat;
	height: 53px;
	width: 200px;
}
.optinbox-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.right-column {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}
.copyright-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #181818;
	text-align: center;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align: left;
	line-height: 24px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	text-align: left;
}
.bodytext-toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #333;
	text-align: center;
}
.bodytext-toplinks a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
.bodytext-toplinks a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #003806;
	text-align: center;
	text-decoration: none;
}
.website-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.title-box {
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
}
.footer {
	background-image: url(images/11.jpg);
	height: 48px;
	width: 752px;
}
.website-subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
}
.optinbox-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #1F1F1F;
	text-align: center;
}
.sidebox-header-bg {
	background-image: url(images/6a.gif);
	background-repeat: no-repeat;
	height: 38px;
	width: 200px;
}
.sidebox-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #545354;
	text-align: left;
}
.sidebox-header a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #545354;
	text-align: left;
}
.bdr_dotted{ border: 2px dotted blue; }